Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81584 - RFE: Add two monitor definitions to MonitorsDB
Summary: RFE: Add two monitor definitions to MonitorsDB
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: hwdata
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-10 19:27 UTC by Chris Kloiber
Modified: 2014-03-17 02:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-11 17:09:32 UTC


Attachments (Terms of Use)
IBM E74 Monitor.inf (deleted)
2003-01-10 19:31 UTC, Chris Kloiber
no flags Details

Description Chris Kloiber 2003-01-10 19:27:40 UTC
The G74 monitor is not listed in the install program of Phoebe.  What is the
process for adding this monitor to the list?
----------
Action by: wendyh
E74 and P200 monitors also need to be added.  Attached is the E74 IBM_6332.inf
file from the driver disk.

Will upload inf for IBM P200 monitor when I get it.

Comment 1 Chris Kloiber 2003-01-10 19:31:40 UTC
Created attachment 89289 [details]
IBM E74 Monitor.inf

Comment 2 Bill Nottingham 2003-01-15 06:29:17 UTC
one added, waiting on the other...

Comment 3 Bill Nottingham 2003-02-11 17:09:32 UTC
No response.


Note You need to log in before you can comment on or make changes to this bug.